@font-face {
  font-family: "IRANSansWebFaNum";
  src: url("https://natasun.ir/chat/media/fonts/IRANSansWebFaNum.eot");
  src: url("https://natasun.ir/chat/media/fonts/IRANSansWebFaNum.eot?#iefix") format("embedded-opentype"), url("https://natasun.ir/chat/media/fonts/IRANSansWebFaNum.woff") format("woff"), url("https://natasun.ir/chat/media/fonts/IRANSansWebFaNum.ttf") format("truetype");
}

.sb-rtl.sb-admin{padding-left:0;padding-right:65px; font-family: IRANSansWebFaNum;}

.sb-main, .sb-main input, .sb-main textarea, .sb-main select {
    font-family: IRANSansWebFaNum!important;
}

.sb-rtl {
    font-family: IRANSansWebFaNum;
}



.sb-chat .sb-scroll-area .sb-header {
    font-family: IRANSansWebFaNum;
}
.sb-rtl .sb-editor .sb-textarea {
    font-family: IRANSansWebFaNum;
}
.sb-chat .sb-header-main+.sb-list {
    font-family: IRANSansWebFaNum;
}
.sb-main * {
    font-family: "IRANSansWebFaNum" , "FontAwesome" !important;
}


.sb-admin>.sb-header>.sb-admin-nav-right .sb-account:hover>div {
    right: 65px!important;
}

.sb-admin-nav-right .sb-account:hover>div {
    right: 65px!important;
}

.sb-account:hover {
    right: 65px!important;
}



















.sb-chat-btn img {
    transform: rotate( 
180deg
 );
}
.sb-chat .sb-scroll-area .sb-header {
    font-family: IRANSansWebFaNum;
}
.sb-rtl .sb-editor .sb-textarea {
    font-family: IRANSansWebFaNum;
}
.sb-chat .sb-header-main+.sb-list {
    font-family: IRANSansWebFaNum;
}
.sb-main * {
    font-family: "IRANSansWebFaNum" , "FontAwesome" !important;
}
i.sb-icon.sb-icon-close.sb-responsive-close-btn {
left: 0;
right: auto;
}
.sb-chat .sb-responsive-close-btn::after {
    left: 0!important;
    right: auto!important;
}
div.sb-body div.sb-scroll-area div.sb-list.sb-active div.sb-right.sb-thumb-active {
    margin: 10px 65px 30px 10px;
    margin-bottom: 30px;
}

div.sb-body div.sb-scroll-area div.sb-list.sb-active div.sb-right.sb-thumb-active {
    float: right;
}
div.sb-body div.sb-scroll-area div.sb-list.sb-active div.sb-right.sb-thumb-active div.sb-thumb {
    right: -45px;
left: auto;
}
div.sb-body div.sb-scroll-area div.sb-list.sb-active div.sb-thumb-active {
    margin: 10px 10px 30px 65px;
    margin-bottom: 30px;
}
div.sb-body div.sb-scroll-area div.sb-list.sb-active div.sb-thumb-active {
    float: left;
}
div.sb-body div.sb-scroll-area div.sb-list.sb-active div.sb-thumb-active div.sb-thumb {
    left: -45px;
    right: auto;
}

div.sb-body div.sb-scroll-area div.sb-header.sb-header-type-agents.sb-header-main {
    box-shadow: 0px 63px 75px 0px black inset;
}
div.sb-body div.sb-scroll-area div.sb-header.sb-header-main.sb-header-type-agents {
    box-shadow: 0px 63px 75px 0px black inset;  
}

.contactdetails {
    display: inline-block;
    justify-content: center;
    margin-top: 20px;
    transition: all 0.4s;
    background: #f8f9fa2e;
    border-radius: 3px;
    color: #f1f1f1;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 12px;
    text-decoration: none;
}

.contactdetails a {
    color: #f1f1f1;
}

.contactdetails a:hover {
    color: white;
}


.sb-chat .sb-header-main+.sb-list {
    margin-top: 260px!important;
}

.sb-dashboard-conversations {
    margin-top: 240px!important;
}

.sb-editor .sb-bar.sb-active .sb-submit {
    transform: rotate( 180deg );
}

.sb-rtl .sb-editor .sb-submit {
    padding-right: 0!important;
    padding-left: 13px!important;
}

.contactdetails {
    direction: ltr;
}


body > div.sb-main.sb-chat.sb-rtl.sb-active.sb-dashboard-active > div.sb-body > div.sb-scroll-area > div.sb-header.sb-header-type-agents.sb-header-main  {
    background-position: center;
}